body {font-family: SegoeUI, Segoe UI;}
@media screen and ((max-width: 1366px) or (max-width: 1280px) or (max-width: 1024px) or (max-width: 800px)){
   html {
      //transform: scale(.75);   
	  zoom: 75%;
   }
}

/*** NAVBAR ***/
.navbar-custom-menu {width: 95%;padding-left: 5%;}
ul.nav.navbar-nav{width: 100%;}
.width15perc {width: 15%;}
li.dropdown.width20perc{width: 20%;}
.skin-blue .main-header .navbar {background-color: #ffffff; box-shadow: 2px 2px 2px #aaaaaa;}
/*.shiny-input-container:not(.shiny-input-container-inline) {width: 15em; max-width: 100%;}*/
.navbar-nav .dropdown {padding-right:3em; }
.skin-blue .main-header .navbar {padding-top: 0.9em;  padding-right: 0.2em;}
.navbar-nav .dropdown  button { margin-top:10px; }
/*select*/
#select_box1_ui, #select_box2_ui{padding-top: 5px}
/*userimg*/
#submit_avatar .img-circle {width:50px; height:48px;border: 2px solid #33ffea;}
/*userinfo*/
#submit_text_name, #submit_text_position {color: #4ab8a5;}
#submit_text_name {font-size:16px;font-weight:600;text-align: center;}
/*logout*/
.navbar-nav #log_out_ui button {padding: 0px;margin-top:10px; border-radius: 12px; background-color: #4ab8a5;width: 97px;height: 25px;overflow: hidden;}

/*** NAVBAR NOTUSED: PAGE HEADER ***/
/*
.myClass { line-height: 50px;text-align: center;font-family: "Arial";padding: 0 15px;color: black;font-size: 2vw; }
@media (min-width: 1200px) {
  .myClass {
    line-height: 50px;
    text-align: center;
    font-family: "Arial";
    padding: 0 15px;
    color: black;
    font-size: x-large
  }
}
*/



/*** MAIN-SIDEBAR ***/
.skin-blue .main-header .logo, .skin-blue .main-header .logo:hover, .skin-blue .main-sidebar {background-color: #374155;}
.skin-blue .sidebar-menu>li.active>a,.skin-blue .sidebar-menu>li:hover>a {border-left-color: #fff;}
.main-header, .main-header .logo {height: 81px}
/*sidebar-toggle*/
.skin-blue .main-header .navbar .sidebar-toggle {color:#e1e1e1;padding-top: 7px;font-size: 25px} /* height: 20px; padding-top: 30px !important; */
.skin-blue .main-header .navbar .sidebar-toggle:hover {background-color: #ffffff; color:#e1e1e1}
/* icon and background of sidebar  */
#home_menu a span {background: #374155 url("icons/home_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#regions_menu a span {background: #374155 url("icons/regions_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#utility_brand_level_menu a span {background: #374155 url("icons/utilities_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#utility_sub_family_level_menu a span {background: #374155 url("icons/utilities_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#elasticity_brand_level_menu a span {background: #374155 url("icons/elasticity_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}

#elasticity_brand_level_default_menu a span {background: #374155 url("icons/elasticity_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}

#scenarios_menu a span {background: #374155 url("icons/scenarios_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#pricing_menu a span {background: #374155 url("icons/pricing_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#elasticity_menu a span {background: #374155 url("icons/elasticity_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#proximity_menu a span {background: #374155 url("icons/proximity_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#utilities_menu a span {background: #374155 url("icons/utilities_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#reports_menu a span {background: #374155 url("icons/reports_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#help_menu a span {background: #374155 url("icons/help_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#support_menu a span {background: #374155 url("icons/support_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#price_awareness_menu a span {background: #374155 url("icons/pricing_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}


#home_menu:hover a span,#home_menu.active a span {background: #1e282c url("icons/home_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#regions_menu:hover a span,#regions_menu.active a span {background: #1e282c url("icons/regions_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}

#utility_brand_level_menu:hover a span,#utility_brand_level_menu.active a span {background: #1e282c url("icons/utilities_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#utility_sub_family_level_menu:hover a span,#utility_sub_family_level_menu.active a span {background: #1e282c url("icons/utilities_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#elasticity_brand_level_menu:hover a span,#elasticity_brand_level_menu.active a span {background: #1e282c url("icons/elasticity_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#elasticity_brand_level_default_menu:hover a span,#elasticity_brand_level_default_menu.active a span {background: #1e282c url("icons/elasticity_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}

#price_awareness_menu:hover a span,#price_awareness_menu.active a span {background: #1e282c url("icons/pricing_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}


#scenarios_menu:hover a span,#scenarios_menu.active a span {background: #1e282c url("icons/scenarios_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#pricing_menu:hover a span,#pricing_menu.active a span{background: #1e282c url("icons/pricing_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#elasticity_menu:hover a span,#elasticity_menu.active a span {background: #1e282c url("icons/elasticity_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#proximity_menu:hover a span,#proximity_menu.active a span {background: #1e282c url("icons/proximity_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#utilities_menu:hover a span,#utilities_menu.active a span {background: #1e282c url("icons/utilities_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#reports_menu:hover a span,#reports_menu.active a span {background: #1e282c url("icons/reports_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#help_menu:hover a span,#help_menu.active a span {background: #1e282c url("icons/help_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
#support_menu:hover a span,#support_menu.active a span {background: #1e282c url("icons/support_icon.png") center left no-repeat; background-size: 20px 20px;padding-left:30px}
/*login*/
section.sidebar .shiny-bound-input.action-button {margin: 30px auto;}




/*** Page home **/

/*** Page regions **/

/*** Page pricing **/
						 
/*** Page scenarios **/
table.dataTable tr:nth-child(even),table.dataTable tr:nth-child(odd),table.dataTable th  {background-color: white;}
table.dataTable tr td img {padding-right: 12px}
.container-fluid button {    margin-top: 20px;    margin-bottom: 10px;}

/*** Page etc... **/

